Subject: Re: is there a cygwin maintainer for gnu emacs?
From: "emacs user" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2005 13:17:15 -0400

can someone please just tell me what to do in the debugger to try and 
diagnose the problem?  the DEBUG text was not useful to me.  I am happy to 
work on this, but I am afraid I need very explicit gdb instructions.  
thanks...   Eli

>From: "Richard M. Stallman" <[email-masked]>
>Reply-To: [email-masked]
>To: Eli Zaretskii <[email-masked]>
>CC: [email-masked], [email-masked],[email-masked], 
>[email-masked]
>Subject: Re: is there a cygwin maintainer for gnu emacs?
>Date: Thu, 11 Aug 2005 10:27:11 -0400
>
>     When GC encounters a fatal inconsistency in the Emacs data structures,
>     it is generally unsafe to say anything, since that could easily cause
>     a nested fatal signal.
>
>It would also not be very useful, since any info we could put into
>such an error message could be quickly discovered by a little
>investigation with a debugger.

_________________________________________________________________
FREE pop-up blocking with the new MSN Toolbar – get it now! 
http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/